Register

The MAD Cartographer | Dreaded Domains | Battlemap Pack

A Module by The MAD Cartographer

Content Provider: The MAD Cartographer Author: The MAD Cartographer Project Source: Project URL Version 10 Last Updated 1 week, 3 days ago

The Dreaded Domains theme from The MAD Cartographer! 

 

This module pack contains:

 

This map pack features a collection of locations spanning the Demiplanes of Dread - specifically Kalakeri, Mordent, Hazlan and The House of Lament.  All maps are 140ppi webp images, for the best balance of quality & performance in a VTT setting.

 

If you have any questions regarding with this module pack, or want to join the MAD community you can join our Discord server!

 

How Does the Patreon Integration System Work?

All you have to do is log into your Foundry VTT account and link your Patreon account. If you support the creator at the correct tier you'll be able to install the module using the normal Foundry VTT package installer. Here are the steps to link your account:

  1. Support The MAD Cartographer's Patreon here: https://www.patreon.com/themadcartographer
  2. Log in on the Foundry VTT website: https://foundryvtt.com/
  3. Edit your profile here: https://foundryvtt.com/me/edit
  4. Link your Patreon account at the bottom of the page if you haven't already.
  5. Verify The MAD Cartographer shows up under https://foundryvtt.com/me/subscriptions. If The MAD Cartographer does not appear as expected under your "Subscribed Content" page of your user profile, you may need to Refresh your Patreon link using the 'Refresh' button next to your linked account name.

Categories

Available Versions

  1. Version 2.0

    Compatible Foundry Versions: 0.5.0 - 9 Installation Link: Manifest URL
  2. Version 2.3

    Compatible Foundry Versions: 0.5.0 - 9 Installation Link: Manifest URL
  3. Version 2.4

    Compatible Foundry Versions: 0.5.0 - 9 Installation Link: Manifest URL
  4. Version 2.5

    Compatible Foundry Versions: 0.5.0 - 9 Installation Link: Manifest URL
  5. Version 2.6

    Compatible Foundry Versions: 0.5.0 - 10 Installation Link: Manifest URL
  6. Version 2.7

    Compatible Foundry Versions: 10 - 10.12 Installation Link: Manifest URL